# Perform fast queries in Python against EpiGraphDB

[![Actions Status](https://github.com/MRCIEU/epigraphdbpy/workflows/epigraphdbpy_test/badge.svg)](https://github.com/MRCIEU/epigraphdbpy/actions)

> The increasing availability of complex, high-dimensional epidemiological data necessitates innovative and scalable approaches to harness its potential to address research questions of biomedical importance. EpiGraphDB is an analytical platform and database that aims to address this challenge, supporting data mining in epidemiology.

**Our core objectives are to:**

* Develop approaches for the appropriate application and interpretation of causal inference in systematic automated analyses of many phenotypes using data from a rich array of bioinformatic resources.
* Apply data mining approaches to the same integrated dataset to make novel discoveries about disease mechanisms and potential interventions relevant to population health.


### Installation:

To be added


